### Hierarchy

- OwnPropsOfNonEmptyCell
  - NonEmptyCellProps

## Index

### Properties

- cells
- enabled
- propName
- renderers
- rowPath
- schema

## Properties

### Optional cells

cells: JsonFormsCellRendererRegistryEntry[]

- Defined in packages/material/src/complex/MaterialTableControl.tsx:161

### enabled

enabled: boolean

- Defined in packages/material/src/complex/MaterialTableControl.tsx:159

### Optional propName

propName: string

- Defined in packages/material/src/complex/MaterialTableControl.tsx:157

### Optional renderers

renderers: JsonFormsRendererRegistryEntry[]

- Defined in packages/material/src/complex/MaterialTableControl.tsx:160

### rowPath

rowPath: string

- Defined in packages/material/src/complex/MaterialTableControl.tsx:156

### schema

schema: JsonSchema

- Defined in packages/material/src/complex/MaterialTableControl.tsx:158

Generated using TypeDoc